.testimonials {
    margin: 35px 0 35px 20px;
    background-color: #d0ecf2;
    padding: 10px !important;
    font-size: 16px !important;
    line-height: 150%;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #b5b5b5;
}
.post-tags ul {
    display: flex !important;
    flex-wrap: wrap !important;
    margin-bottom: 15px;
}
.post-tags li {
    padding-right: 20px;
    margin-right: 20px;
}
.post-tags li:not(:last-child):after {
	content: "";
	top: .375rem;
	right: 0;
	width: 2px;
	height: .875rem;
	background: #222d5c;
	position: absolute;
}

.button-input input {
	position: absolute !important;
}

.gform_wrapper .chosen-container.chosen-with-drop {
	z-index: 200;
}

.gform_wrapper form .gform_footer {
	margin-top: 1rem !important;
}

/**
 * Change nav underline to 4px.
 */
#primary-menu ul::after,
#primary-menu>li:not(.button)::after {
	height: 4px;
}
#primary-menu>li:not(.button)>ul, #primary-menu>li:not(.button)>.menu-path-helper {
	top: calc(100% - 4px);
}
/* End - Change nav underline to 4px. */

#primary-menu ul {
	padding: .5rem 0 .5rem .5rem;
}

.footer-subscribe-link {
	color: #fff !important;
	opacity: .7;
}
.footer-subscribe-link:hover {
	opacity: 1;
}

/* */
.page-numbers {
	display: inline-block;
	padding: 2px 6px;
	margin: 0 2px 0 0;
}

.page-numbers.current {
	background-color: #222d5c;
	color: #fff;
}

/* Gravity Forms Honeypot Spam Protection */
	#field_1_13 {
		display: none;
}

/* BEGIN - Hosting Maintenance template */
.post-password-form input[type=password]
{
    width: 100%;
    display: block;
    margin: 5px 0 20px;
    padding: 15px 12px;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: inherit;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.post-password-form {
	max-width: 900px;
    margin: 200px auto;
}
.hosting-page-wrap {
	margin: 60px 0;
}
.hosting-header-wrap {
    margin-bottom: 2.5rem;
    text-align: center;
}
.hosting-list-wrap {
	max-width: 800px;
	margin: 0 auto 4rem;
}
.hosting-list-wrap li {
	display: table;
	width: 100%;
    padding: .5em 1em;
    background: #fafafa;
    list-style: none;
}
.hosting-list-wrap li:nth-child(even) {
    background: #f3f3f3;
}
.hosting-list-wrap .hosting-list-left,
.hosting-list-wrap .hosting-list-right {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.hosting-list-wrap li p {
    margin-bottom: 0;
}
.hosting-list-wrap li p strong {
    display: inline-block;
    width: 50%;
}
.hosting-form-wrap {
    margin: 80px auto 40px;
}
.hosting-form-wrap,
.hosting-form-wrap .gform_wrapper form {
    text-align: center;
}
.page-id-3609 .hosting-form-wrap .gform_footer {
    display: contents !important;
}
/* END - Hosting Maintenance template */
